@import "reset.css";

body {
	font-family: 'Roboto', sans-serif;
	color: #58585a;
	font-size: 18px;
}

p {
	font-size: 18px;
	line-height: 200%;
}

p+p,
p+h2,
ul+h2,
p+h3,
ul+h3 {
	margin-top: 30px;
}

h3 {
	font-size: 1.2em;
	font-weight: 600;
}

sup {
	vertical-align: super;
	font-size: 13px;
}

strong {
	font-weight: 600;
}

em {
	font-style: italic;
}

ul {
	list-style-type: disc;
	margin-left: 1.35em;
}

ul li {
	padding: 4px 0;
	line-height: 200%;
}


hr {
	margin: 80px 0;
	height: 22px;
	height: 1px;
	background-color: #1aa79d;
}

.header,
.footer {
	width: 100%;
	height: auto;
}

.wrap {
	max-width: 1200px;
	margin: 0 auto;
	padding: 30px 20px;
}

h2 {
	background: -webkit-linear-gradient(#1aa79d, #1793af);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
	font-size: 30px;
	margin-bottom: 30px;
}

.benefits {
	overflow: hidden;
}

.benefits img {
	max-width: 100%;
	width: 380px;
	height: auto;
	float: right;
	margin: 0 -40px 0 70px;
}

.benefits::after {
	content: "";
	clear: both;
	display: table;
}

footer {
	background: #f3f3f4;
	color: #8b8d90;
	padding: 30px 0;
	margin: -3px 0 -20px 0;
}

footer p {
	text-align: justify;
	line-height: 1.4;
	font-size: 16px;
}

@media print {
	h2 {
		background: transparent;
		color: black;
		-webkit-background-clip: text;
		-webkit-text-fill-color: black;
	}
}

@media only screen and (max-width: 600px) {
	.benefits img {
		float: none;
		margin: 0 auto;
		display: block;
	}

	footer {
		padding: 0;
	}

	hr {
		margin: 40px 0;
		height: 2px;
		background-color: #1aa79d;
	}
}
